#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-GyuuiMc5SclHmabqyj1RSb
key: hOpenPGP-2.5.5-GyuuiMc5SclHmabqyj1RSb
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 8efea1f5537732ef2fc77df780669feb
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-GyuuiMc5SclHmabqyj1RSb
depends:
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5-GboNfSLJ1zC9Dfov5rQDF7
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-1zWHCSH90sy5MUQuLCIJ8d
    conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    conduit-extra-1.2.2-6nlryOWPe4O8BmD29inios containers-0.5.10.2
    cryptonite-0.24-FsGdn9UZ3LaKB1k22FpT6O
    crypto-cipher-types-0.0.9-Ky2cyzbaQdm88OJvYTdmCI
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-8A6F5f8jumvCcn6J1a6Or3
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    incremental-parser-0.2.5.2-43Nb02GztpR2i4cS1msO6R
    ixset-typed-0.3.1.1-9J0eXLilqZWDyKiUyhZ2u3
    lens-4.15.4-J3dC2DI4asVJK8xmf5Ib3B
    memory-0.14.11-3SpbaRkSFfh8uo9jYloypK
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-3uiW6iLbVLj924QqNMHLUO
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-KFXan8vl82WdwhQA6l0XT
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    securemem-0.1.9-KyfIdRkUYUSAyNMVdTEhrw
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    wl-pprint-extras-3.5.0.5-9wgAqRZk54797Cv7fnYJ5V
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
abi-depends: aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=0380c985bcf57973f058a04b4ba82ddf
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=df7a760494a5e12a3c62697bd607e49b
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=37016c8c32a9f0915ad84c6171e7c01d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bifunctors-5.5-GboNfSLJ1zC9Dfov5rQDF7=a23bc8cb341fa6d1c849977cfff3c9c1
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=5123af129c9d1886ad5082183e63d8fa
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             binary-conduit-1.2.5-1zWHCSH90sy5MUQuLCIJ8d=ccccf2181c25aaf20e8912c06470e57a
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=11f5959f328c663d7ee883702af377dd
             conduit-extra-1.2.2-6nlryOWPe4O8BmD29inios=27658c014dcf20fd714a4c944d2a6127
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-FsGdn9UZ3LaKB1k22FpT6O=2a2c063fe509f8391029ab6415e03b56
             crypto-cipher-types-0.0.9-Ky2cyzbaQdm88OJvYTdmCI=ee46d1b4fde351042ca0f5d9ab19697c
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             errors-2.2.2-8A6F5f8jumvCcn6J1a6Or3=31adc9a222b2b19e3028ed9a0b27de0d
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             incremental-parser-0.2.5.2-43Nb02GztpR2i4cS1msO6R=944f5745b2d3ebaccb759c7da1d4beb8
             ixset-typed-0.3.1.1-9J0eXLilqZWDyKiUyhZ2u3=67422c9fa1b24536b4d187eadf739951
             lens-4.15.4-J3dC2DI4asVJK8xmf5Ib3B=3aacb2259589d051f401cfef2f56aa6d
             memory-0.14.11-3SpbaRkSFfh8uo9jYloypK=4e89c83af85871b8cc7efa88b3351f52
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=a9ba7d22f3e2a7048e828e71a170f3e8
             nettle-0.2.0-3uiW6iLbVLj924QqNMHLUO=6b8e41daa526b955e903a34a948285ed
             newtype-0.2-BLpasCs1myM92tHd35vhM1=7aff94e2c41fb86bad9591f79034d73c
             openpgp-asciiarmor-0.1-KFXan8vl82WdwhQA6l0XT=34e824cb548602b50b4874f36ead2680
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=f535b5e5a897661c493ba14a3655526f
             securemem-0.1.9-KyfIdRkUYUSAyNMVdTEhrw=e985760a8ac9f80afe4428fd47d6a767
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=797cd4cd973bcc2d6f301fd097dd3406
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=112a439dbb7402a620113b8ac6cc712d
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=1ae4406c8abf6f6a305796d42b6e1b7b
             wl-pprint-extras-3.5.0.5-9wgAqRZk54797Cv7fnYJ5V=377f4bc8e86ab02820b621bb1412645d
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=fc994ec0331fc01f98e1d968398a1aa2
             network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8=ab32d4d3146164271ec97b5409cdba0c
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=a333d9df3290e5924c2ef4f5f4b24781
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

